Joomla ‘JCE Component’ 组件安全绕过漏洞和跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1033003 漏洞类型
发布时间 2012-05-23 更新时间 2012-05-23
CVE编号 N/A CNNVD-ID CNNVD-201205-386
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201205-386
|漏洞详情
Joomla!是美国OpenSourceMatters团队的一套使用PHP和MySQL开发的开源、跨平台的内容管理系统(CMS)。Joomla!的JCEComment组件中存在安全绕过漏洞和跨站脚本漏洞,这些漏洞源于对用户提供的输入未经正确过滤。攻击者可利用这些漏洞在受影响站点上下文的不知情用户浏览器上执行任意脚本代码,这可能有助于攻击者盗取基于cookie的认证证书进而发起其他攻击。JCE2.1.0版本中存在这些漏洞,其他版本也可能受到影响。
|参考资料

来源:BID
名称:53630
链接:http://www.securityfocus.com/bid/53630